.bonus-card {
  display: flex;
  border: 1px solid #e9e8e8;
  padding: 16px 16px 24px 16px;
  flex-direction: column;
  border-radius: 8px;
  gap: 24px;
}
.bonus-card-wrapper {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 16px;
}
@media (min-width: 630px) {
  .bonus-card-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1024px) {
  .bonus-card-wrapper {
    grid-template-columns: repeat(4, 1fr);
  }
}
.bonus-card .scene {
  perspective: 600px;
  height: 100%;
}
.bonus-card__info-1, .bonus-card__info-2 {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: flex;
  justify-content: space-between;
}
.bonus-card__info-1:not(.active), .bonus-card__info-2:not(.active) {
  display: none;
}
.bonus-card__hero {
  position: relative;
  padding: 8px;
  border-radius: 8px;
  background-color: #f6fafe;
  height: 120px;
}
.bonus-card__hero-rating {
  border: 1px solid #e9e8e8;
  background-color: #fff;
  padding: 4px;
  position: absolute;
  border-radius: 8px;
  width: 56px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.bonus-card__hero-rating i {
  color: #fedc01;
}
.bonus-card__hero-rating span {
  font-weight: 700;
  font-size: 16px;
  margin-left: 3px;
}
.bonus-card__hero-img {
  display: flex;
  justify-content: center;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
}
.bonus-card__hero-img img {
  width: 100%;
  height: auto;
}
.bonus-card__btn {
  border: 1px solid #2ecc71;
  width: 100%;
  padding: 0 4px;
  border-radius: 80px;
  display: flex;
  justify-content: center;
  margin-top: 8px;
  align-items: center;
  cursor: pointer;
  color: #2ecc71;
  opacity: 1;
  transition: all 0.2s ease-out;
}
.bonus-card__btn:hover {
  opacity: 0.8;
}
.bonus-card__btn-text {
  font-size: 14px;
  font-weight: 700;
  vertical-align: middle;
}
.bonus-card__btn-icon {
  margin-right: 8px;
  width: 16px;
  height: 16px;
}
.bonus-card__info {
  text-align: center;
  width: 100%;
  height: 100%;
  transition: transform 0.5s;
  transform-style: preserve-3d;
  cursor: pointer;
  position: relative;
}
.bonus-card__info.is-flipped {
  transform: rotateY(180deg);
  transform-origin: center;
}
.bonus-card__info .bonus {
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
  color: #202a32;
}
.bonus-card__info .free-spins {
  font-size: 16px;
  line-height: 24px;
  color: #202a32;
}
.bonus-card__info .counter {
  margin-top: 24px;
  font-size: 13px;
  line-height: 24px;
  color: #202a32;
  opacity: 0.5;
}
.bonus-card__info .claim-bonus {
  background-color: #2ecc71;
  cursor: pointer;
  color: #fff;
  text-align: center;
  font-size: 14px;
  line-height: 24px;
  padding: 8px;
  margin-top: 8px;
  text-decoration: none;
  opacity: 1;
  transition: all 0.2s ease-out;
}
.bonus-card__info .claim-bonus:hover {
  opacity: 0.8;
}
.bonus-card__info .claim-bonus.disabled {
  background-color: #202a32;
  opacity: 0.3;
  pointer-events: none;
}
.bonus-card__info .link-page-review {
  margin-top: 8px;
  text-decoration: underline;
  color: #202a32;
  font-size: 14px;
}
.bonus-card__info .link-page-review:hover {
  text-decoration: none;
}
.bonus-card__info-2 {
  text-align: left;
  transform: rotateY(180deg);
  transform-origin: center;
  font-size: 13px;
  line-height: 22px;
}
.bonus-card__info-2 span {
  margin-top: 8px;
}
.bonus-card__controls {
  display: flex;
  flex-direction: column;
}
.bonus-card__controls-disabled {
  margin-top: 8px;
  color: #202a32;
  font-size: 14px;
  font-weight: 600;
}
.bonus-card__cta {
  display: flex;
  justify-content: center;
  margin-top: 32px;
}
.bonus-card__cta a {
  width: auto;
}